# Fxtransitions.js

Cool transitions, to be used with <Fx.Js>

#### Dependencies

Fx.js

#### Author

Robert Penner, http://www.robertpenner.com/easing/, modified to be used with mootools.

#### License

Easing Equations v1.5, © 2003 Robert Penner, all rights reserved. Open Source BSD License.

Summary

Fxtransitions.js | Cool transitions, to be used with <Fx.Js>
Fx. Transitions | A collection of tweaning transitions for use with the Fx.Base classes.
Properties |
linear |
quadIn |
quatOut |
quadInOut |
cubicIn |
cubicOut |
cubicInOut |
quartIn |
quartOut |
quartInOut |
quintIn |
quintOut |
quintInOut |
sineIn |
sineOut |
sineInOut |
expoIn |
expoOut |
expoInOut |
circIn |
circOut |
circInOut |
elasticIn |
elasticOut |
elasticInOut |
backIn |
backOut |
backInOut |
bounceIn |
bounceOut |
bounceInOut |

## Fx. Transitions

A collection of tweaning transitions for use with the Fx.Base classes.

Summary

Properties |
linear |
quadIn |
quatOut |
quadInOut |
cubicIn |
cubicOut |
cubicInOut |
quartIn |
quartOut |
quartInOut |
quintIn |
quintOut |
quintInOut |
sineIn |
sineOut |
sineInOut |
expoIn |
expoOut |
expoInOut |
circIn |
circOut |
circInOut |
elasticIn |
elasticOut |
elasticInOut |
backIn |
backOut |
backInOut |
bounceIn |
bounceOut |
bounceInOut |

### Properties

### linear

### quadIn

### quatOut

### quadInOut

### cubicIn

### cubicOut

### cubicInOut

### quartIn

### quartOut

### quartInOut

### quintIn

### quintOut

### quintInOut

### sineIn

### sineOut

### sineInOut

### expoIn

### expoOut

### expoInOut

### circIn

### circOut

### circInOut

### elasticIn

### elasticOut

### elasticInOut

### backIn

### backOut

### backInOut

### bounceIn

### bounceOut

### bounceInOut

Base class for the Mootools fx library.
Applies visual transitions to any element.